/**
 * Store for the account password.
 * This password can be used for a short time after login
 * to avoid requestin the password all the time for instance during e2ee setup.
 */
export declare class AccountPasswordStore {
    private password?;
    private passwordTimeoutId?;
    setPassword(password: string): void;
    getPassword(): string | undefined;
    clearPassword: () => void;
}
